<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Notas activas" compressed="true">
   <topicref FeatureID="-1" href="AN_HLP_MAIN_VIEW.html" navtitle="Notas activas"/>
   <topicref FeatureID="-1" href="AN_HLP_SETTINGS.html" navtitle="Definições de Notas activas"/>
   <topicref FeatureID="-1" href="AN_HLP_EDITOR_VIEW.html" navtitle="Editor de notas activas"/>
</topics>